# just a flag
ENV = 'development'

# base api
# 测试线
VUE_APP_BASE_API = 'http://192.168.1.70:8081/'

VUE_APP_BASE_API1 = 'http://210.16.189.72:8081/'
VUE_APP_BASE_API2 = 'http://210.16.189.72:8081/'
VUE_APP_BASE_API3 = 'http://192.168.1.104:8081/'
VUE_APP_BASE_API4 = 'http://192.168.1.70:8081/'


#许义平本地
# VUE_APP_BASE_API = 'http://192.168.1.96:8000/'

#=====
# vue-cli uses the VUE_CLI_BABEL_TRANSPILE_MODULES environment variable,
# to control whether the babel-plugin-dynamic-import-node plugin is enabled.
# It only does one thing by converting all import() to require().
# This configuration can significantly increase the speed of hot updates,
# when you have a large number of pages.
# Detail:  https://github.com/vuejs/vue-cli/blob/dev/packages/@vue/babel-preset-app/index.js

VUE_CLI_BABEL_TRANSPILE_MODULES = true
